#### Previous topic

scipy.special.genlaguerre

#### Next topic

scipy.special.hermitenorm

# scipy.special.hermite

`scipy.special.``hermite`(n, monic=False)

  Physicist’s Hermite polynomial.

  Defined by

  \[H_n(x) = (-1)^ne^{x^2}\frac{d^n}{dx^n}e^{-x^2};\]

  \(H_n\) is a polynomial of degree \(n\).

  Parameters:

  n : int

  > Degree of the polynomial.

  monic : bool, optional

  > If True, scale the leading coefficient to be 1. Default is False.

  Returns:

  H : orthopoly1d

  > Hermite polynomial.

  Notes

  The polynomials \(H_n\) are orthogonal over \((-\infty, \infty)\) with weight function \(e^{-x^2}\).